Version bump and push to RubyGems #4

Closed
marxarelli opened this Issue May 14, 2012 · 0 comments

Comments

Projects
None yet
2 participants
Contributor

marxarelli commented May 14, 2012

Could we get a version bump and a push to RubyGems? The 1.0.8 version still references RightAws implementation pre-3.0 and breaks against a newer install.

Also, a stricter runtime dependency (at least ~> "3.0") might be in order, to avoid these issues in the future.

Thanks for your gem,
Dan

logandk closed this in 7f8daf8 Aug 25, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment